@charset "utf-8";
/* CSS Document */

.css_tr_sp {
      display: table-row;
  }
.css_td_sp1 {
width: 250px;
display: table-cell;
vertical-align: top;
  }

.cha_box {
        width: 100%;
        height: 808px;
        top: 0px;
	    z-index: 20;
	    position:absolute;
    }


.cha_box_in {
        width: 1900px;
        height: 808px;
        top: 30px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }
/*--------------------------------------    CH BUT    --------------------------------------*/
.cha_but01 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 206px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but02 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 271px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but03 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 336px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but04 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 401px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but05 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 466px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but06 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 531px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but07 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 596px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but08 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 661px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but09 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 726px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but10 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 791px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but11 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 856px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_but12 {
        width: 63px;
        height: 126px;
        top: 8px;
	    left: 921px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }


.cha_list{
        width: 1199px;
        height: 189px;
        top: 800px;
	    left: 200px;
        overflow: left;
	    margin: 0 auto;
        background-image: url("../images/page_cha_bg.png");
	    z-index: 999;
	    position:absolute;
    }
/*--------------------------------------    C1    --------------------------------------*/
.cha_c101 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c01a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c102 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c01b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c103 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c01c.png");
		z-index: 54;
	    position:absolute;
    }

/*
.cha_c104 {
        width: 80px;
        height: 80px;
	    top: 180px;
	    right: 610px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
*/

.cha_c104 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C2    --------------------------------------*/
.cha_c201 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c02a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c202 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c02b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c203 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c02c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c204 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C3    --------------------------------------*/
.cha_c301 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c03a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c302 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c03b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c303 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c03c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c304 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C4    --------------------------------------*/
.cha_c401 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c04a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c402 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c04b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c403 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c04c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c404 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }

/*--------------------------------------    C5    --------------------------------------*/
.cha_c501 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c05a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c502 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c05b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c503 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c05c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c504 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C6    --------------------------------------*/
.cha_c601 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c06a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c602 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c06b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c603 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c06c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c604 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C7    --------------------------------------*/
.cha_c701 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c07a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c702 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c07b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c703 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c07c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c704 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C8    --------------------------------------*/
.cha_c801 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c08a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c802 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c08b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c803 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c08c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c804 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C9    --------------------------------------*/
.cha_c901 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c09a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c902 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c09b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c903 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c09c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c904 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C10    --------------------------------------*/
.cha_c1001 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c10a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c1002 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c10b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c1003 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c10c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c1004 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C11    --------------------------------------*/
.cha_c1101 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c11a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c1102 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c11b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c1103 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c11c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c1104 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }
/*--------------------------------------    C12    --------------------------------------*/
.cha_c1201 {
        width: 1040px;
        height: 808px;
	    top: 80px;
	    left: 470px;
	    background-image: url("../images/page_cha_c12a.png");
		z-index: 50;
	    position:absolute;
    }

.cha_c1202 {
        width: 448px;
        height: 444px;
        overflow: left;
	    background-image: url("../images/page_cha_c12b.png");
	    top: 380px;
	    left: 330px;
		z-index: 52;
	    position:absolute;
    }

.cha_c1203 {
        width: 523px;
        height: 97px;
	    top: 110px;
	    left: 310px;
	    background-image: url("../images/page_cha_c12c.png");
		z-index: 54;
	    position:absolute;
    }

.cha_c1204 {
        width: 80px;
        height: 80px;
	    top: 210px;
	    left: 330px;
		z-index: 80;
	    position:absolute;
	    border-style:hidden;
    }

/*--------------------------------------    JOB BUT    --------------------------------------*/
.job_but01 {
        width: 127px;
        height: 126px;
        top: 8px;
	    left: 280px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.job_but02 {
        width: 127px;
        height: 126px;
        top: 8px;
	    left: 409px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.job_but03 {
        width: 127px;
        height: 126px;
        top: 8px;
	    left: 538px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.job_but04 {
        width: 127px;
        height: 126px;
        top: 8px;
	    left: 667px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }
.job_but05 {
        width: 127px;
        height: 126px;
        top: 8px;
	    left: 796px;
	    overflow: left;
	    margin: 0 auto;
		z-index: 80;
	    position:absolute;
    }

.cha_list{
        width: 1199px;
        height: 189px;
        top: 800px;
	    left: 200px;
        overflow: left;
	    margin: 0 auto;
        background-image: url("../images/page_cha_bg.png");
	    z-index: 999;
	    position:absolute;
    }
/*--------------------------------------    J1    --------------------------------------*/
.job_101 {
        width: 1373px;
        height: 834px;
	    top: 80px;
	    left: 200px;
/*	    background-image: url("../images/job_01.gif");*/
		z-index: 50;
	    position:absolute;
    }

/*
.job_101 {
        width: 1373px;
        height: 834px;
	    top: 80px;
	    left: 300px;
	    background-image: url("../images/job_012.gif");
		z-index: 50;
	    position:absolute;
    }
*/

.job_102 {
        width: 419px;
        height: 277px;
        overflow: left;
	    background-image: url("../images/job101.png");
	    top: 180px;
	    left: 320px;
		z-index: 52;
	    position:absolute;
    }

.job_103 {
        width: 291px;
        height: 112px;
	    top: 200px;
	    left: 980px;
	    background-image: url("../images/job102.png");
		z-index: 54;
	    position:absolute;
    }
/*--------------------------------------    J2   --------------------------------------*/
.job_201 {
        width: 1040px;
        height: 834px;
	    top: 80px;
	    left: 335px;
/*	    background-image: url("../images/job_02.gif");*/
		z-index: 50;
	    position:absolute;
    }

.job_202 {
        width: 419px;
        height: 277px;
        overflow: left;
	    background-image: url("../images/job201.png");
	    top: 180px;
	    left: 320px;
		z-index: 52;
	    position:absolute;
    }

.job_203 {
        width: 291px;
        height: 112px;
	    top: 200px;
	    left: 980px;
	    background-image: url("../images/job202.png");
		z-index: 54;
	    position:absolute;
    }
/*--------------------------------------    J3   --------------------------------------*/
.job_301 {
        width: 1040px;
        height: 834px;
	    top: 80px;
	    left: 545px;
/*	    background-image: url("../images/job_03.gif");*/
		z-index: 50;
	    position:absolute;
    }

.job_302 {
        width: 419px;
        height: 277px;
        overflow: left;
	    background-image: url("../images/job301.png");
	    top: 180px;
	    left: 320px;
		z-index: 52;
	    position:absolute;
    }

.job_303 {
        width: 291px;
        height: 112px;
	    top: 200px;
	    left: 980px;
	    background-image: url("../images/job302.png");
		z-index: 54;
	    position:absolute;
    }
/*--------------------------------------    J4   --------------------------------------*/
.job_401 {
        width: 1040px;
        height: 834px;
	    top: 80px;
	    left: 335px;
/*	    background-image: url("../images/job_04.gif");*/
		z-index: 50;
	    position:absolute;
    }
.job_501 {
        width: 1040px;
        height: 834px;
	    top: 80px;
	    left: 335px;
/*	    background-image: url("../images/job_05.gif");*/
		z-index: 50;
	    position:absolute;
    }

.job_402 {
        width: 419px;
        height: 277px;
        overflow: left;
	    background-image: url("../images/job401.png");
	    top: 180px;
	    left: 320px;
		z-index: 52;
	    position:absolute;
    }


.job_403 {
        width: 291px;
        height: 112px;
	    top: 200px;
	    left: 980px;
	    background-image: url("../images/job402.png");
		z-index: 54;
	    position:absolute;
    }

/*--------------------------------------    J1    --------------------------------------*/
.job_401 {
        width: 1040px;
        height: 834px;
	    top: 80px;
	    left: 335px;
/*	    background-image: url("../images/job_05.gif");*/
		z-index: 50;
	    position:absolute;
    }
.job_502 {
        width: 419px;
        height: 277px;
        overflow: left;
	    background-image: url("../images/job501.png");
	    top: 180px;
	    left: 320px;
		z-index: 52;
	    position:absolute;
    }
.job_503 {
        width: 291px;
        height: 112px;
	    top: 200px;
	    left: 980px;
	    background-image: url("../images/job502.png");
		z-index: 54;
	    position:absolute;
    }

	
	


